.documentslist a,
.documentslist a:visited {
  text-decoration: none;
}

.documentslist dt {
  margin: 0 0 4px 0;
  padding: 0;
  font-weight: normal;
  line-height: 1;
}

.documentslist dt .icon {
  margin-right: 6px;
  float: left;
}

.documentslist dt a {
  display: inline-block;
    *display: inline;
     zoom: 1;
  line-height: 20px;
} .documentslist dt a:hover {
  border: none;
}

.documentslist dd {
  font-size: .9em;
  padding-left: 29px;
  margin-bottom: 12px;
} .documentslist dl:last-child {
  margin-bottom: 0;
}
